Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_max_align_info Union Reference

`#include <Malloc.h>`

List of all members.

## Public Attributes
int(* | i )()
void * | p
long | l
double | d

## Member Data Documentation

double ACE_max_align_info::d

int(* ACE_max_align_info::i)()

long ACE_max_align_info::l

void* ACE_max_align_info::p

The documentation for this union was generated from the following file:

- Malloc.h